Subject: bug#9691: Patch Enclosed (When `gnus-registry-install' is 'ask, nnregistry is broken)

From: Ted Zlatanov <[email-masked]>
Date: Mon, 17 Oct 2011 14:57:55 -0500

On Mon, 17 Oct 2011 21:14:46 +0200 Lars Magne Ingebrigtsen <[email-masked]> wrote: 

LMI> Ted Zlatanov <[email-masked]> writes:
>> This is committed, thanks again and sorry for the delay.

LMI> Has the FSF gotten Dave's copyright paperwork yet?  I haven't been
LMI> notified of that...

I thought they did.  Dave?  Do you mind if I rewrite your patch so we
don't require your papers, if they are not in yet?

LMI> And the patch broke the XEmacs build.  Please fix.

I will, pending Dave's response.

Ted